g544ach2_000_BGA_240010: ja , guten Tag , Frau ~Anslik .

g544ach2_000_BGA_240010_J: ee koNnichiwa ~aNsurikku saN .

g544ach1_001_BFZ_240010: guten Tag , Frau ~Udelhofen .

g544ach1_001_BFZ_240010_J: koNnichiwa ~uuderuhoofeN saN .

g544ach2_002_BGA_240010: tja , wir sitzen heute hier , um einen gemeinsamen Termin zu finden f"ur die Gesch"aftsreise , die geplant ist .

g544ach2_002_BGA_240010_J: sate wareware hoNjitsu koko de kao o awasete orimasu no wa keikaku sarete iru shucchouryokou no tame ni tsugou no au hidori o mitsukeru tame na N desu keredomo .

g544ach1_003_BFZ_240010: oh , ja . das wird schwer .

g544ach1_003_BFZ_240010_J: aa ee . sore wa muzukashii deshou ne .

g544ach2_004_BGA_240010: wie sieht es bei Ihnen aus , im im Juli ?

g544ach2_004_BGA_240010_J: #shichigatsu wa sochira no hou de wa dono you na guai deshou ka .

g544ach1_005_BFZ_240010: Juli , also an #zwei Tagen , da h"atte ich schon mal Besprechungen , aber sonst vom #sechsten bis zum #zw"olften h"atte ich Zeit , oder vom #f"unfzehnten halt bis zum #einunddrei"sigsten , das m"u"ste man dann

g544ach1_005_BFZ_240010_J: #shichigatsu sou desu ne #futsuka kaN wa chotto watakushi mou uchiawase ga haitte orimasu keredomo sore igai #muika kara #juuninichi made nara aite orimasu ne aruiwa #juugonichi kara maa #saNjuuichinichi made soko nara sou desu ne

g544ach2_006_BGA_240010: mhm .

g544ach2_006_BGA_240010_J: uuN .

g544ach2_007_BGA_240010: mhm .

g544ach2_007_BGA_240010_J: uuN .

g544ach2_008_BGA_240010: ja , das ist doch wunderbar . das pa"st mir in der Zeit ganz gut . ich k"onnte vom #vierzehnten an bis zum #sechsundzwanzigsten .

g544ach2_008_BGA_240010_J: ee sore wa subarashii ja arimaseN ka . sono jiki nara kochira to itashimashite wa jitsu ni tsugou ga ii desu ne . watakushi wa #juuyokka kara #nijuurokunichi ni kakete daijoubu desu .

g544ach1_009_BFZ_240010: pa"st es Ihnen da auch ?

g544ach1_009_BFZ_240010_J: sochira mo soko tsugou no hou yoroshii desu ka .

g544ach1_010_BFZ_240010: ich k"onnte

g544ach1_010_BFZ_240010_J: watakushi wa

g544ach1_011_BFZ_240010: ja , so , am #vierzehnten , da habe ich eine Dienstbesprechung , also das w"are dann schlecht . also m"u"ste man irgendwie so

g544ach1_011_BFZ_240010_J: ee sou desu ka #juuyokka soko wa watakushi shigoto no uchiawase ga arimasu no de soko wa chotto tsugou ga warui desu ne . desukara dou ni ka kou

g544ach2_012_BGA_240010: mhm .

g544ach2_012_BGA_240010_J: uuN .

g544ach2_013_BGA_240010: ja , ich denke , dann ist am der #zwanzigste am sinnvollsten , nicht ? #vier Tage sollten wir schon einplanen .

g544ach2_013_BGA_240010_J: ee watakushi omou N desu ga sou shimasu to #hatsuka ga #ichibaN ki ga kiite iru deshou ne sou de wa arimaseN ka . #yokka kaN wa mou mite okanai to ikemaseN no de .

g544ach1_014_BFZ_240010: also , Sie wollten bis Donnerstag dann in ~Hannover bleiben .

g544ach1_014_BFZ_240010_J: sorede sochira wa maa mokuyoubi made ~hanoofaa ni otodomari ni naritai to iu koto deshita ne .

g544ach2_015_BGA_240010: ja . #ich denke# ich denke , ja .

g544ach2_015_BGA_240010_J: ee . ## sou omoimasu ee .

g544ach1_016_BFZ_240010: mhm .

g544ach1_016_BFZ_240010_J: uuN .

g544ach2_017_BGA_240010: ist Ihnen das recht ?

g544ach2_017_BGA_240010_J: sore de yoroshii deshou ka .

g544ach1_018_BFZ_240010: ja . das k"onnte ich so einrichten . also , wenn bis dahin nichts dazwischen kommt , ich hoffe mal , aber ich lege das jetzt so fest , dann

g544ach1_018_BFZ_240010_J: ee . sono you ni tsugou o tsukete okimashou . sou desu ne sore made ni chotto nani mo shishou ga okinakereba ii N desu ga ne shikashi sashiatari maa sou iu koto ni kakutei shite okimashou

g544ach2_019_BGA_240010: dann halten wir

g544ach2_019_BGA_240010_J: sou shimashitara wareware

g544ach2_020_BGA_240010: alles klar .

g544ach2_020_BGA_240010_J: kekkou desu .

g544ach2_021_BGA_240010: das wird schon klappen , wunderbar . ja , ich habe hier vor mir jetzt einige Zugverbindungen und auch Fl"uge , wie w"are es Ihnen denn lieber , fliegen , mit dem Zug fahren ?

g544ach2_021_BGA_240010_J: sore nara mou umaku iku deshou subarashii . ee watakushi temoto ni ima deNsha no reNraku to sorekara furaito no hou mo ikutsu ka aru N desu keredomo sochira to shimashite wa dou suru hou ga yoroshii desu ga toNde iku ka deNsha de iku ka .

g544ach1_022_BFZ_240010: also , ich m"ochte gern schon lieber fliegen .

g544ach1_022_BFZ_240010_J: sou desu ne watakushi to shimashite wa mou tobu hou ga jitsu ni arigatai desu ne .

g544ach2_023_BGA_240010: Sie m"ochten gerne fliegen , ja , das ist mir auch recht . ja , von ~K"oln-Bonn gibt es immer nur einen Flug t"aglich . ab #sieben Uhr #zehn , es wird es uns also nichts "ubrig bleiben , den zu nehmen . R"uckflug k"onnen wir w"ahlen , nein , k"onnen wir eigentlich nicht , ich sehe grade hier , montags bis donnerstags , nur ab #achtzehn Uhr #f"unfundzwanzig . da sind wir #neunzehn Uhr #f"unfundzwanzig wieder in ~K"oln-Bonn , recht sp"at also , aber das geht gar nicht anders . m"ussen wir in Kauf nehmen , ja .

g544ach2_023_BGA_240010_J: otobi ni naritai to iu koto desu ne ee kochira to itashimashite mo sore de kekkou desu . ee ~keruNboN kara wa mainichi itsumo #ichibiN dake dete orimasu . desukara #shichiji #juppuN hatsu kore de iku shika arimaseN ne . kaeri wa erabemasu yo iie jissai ni wa erabemaseN ne choudo ima kochira de mite iru N desu keredomo getsuyoubi to mokuyoubi wa #juuhachiji #nijuugofuN hatsu nomi . sore de ikimasu to wareware #juukuji #nijuugofuN ni futatabi ~keruNboN ni tsukimasu tsumari kanari osoi desu keredomo kore wa hoka ni mattaku dou shiyou mo arimaseN . ukeireru shika arimaseN ne ee .

g544ach1_024_BFZ_240010: ja , mu"s man halt so

g544ach1_024_BFZ_240010_J: ee mou sou suru shika arimaseN ne

g544ach1_025_BFZ_240010: nur , ob wir nicht zur"uck mit dem Zug vielleicht fahren k"onnten ?

g544ach1_025_BFZ_240010_J: tada dou deshou kaeri wa deNsha de iku to iu koto mo dekiru N ja nai deshou ka .

g544ach2_026_BGA_240010: das k"onnen wir nat"urlich auch machen . das ist zu "uberlegen . der f"ahrt ab ~Hannover st"undlich von #sechs Uhr #achtundf"unfzig an .

g544ach2_026_BGA_240010_J: sou suru koto mo mochiroN dekimasu yo . sore wa ikkou ni atai shimasu ne . kore wa ~hanoofaa yori #rokuji #gojuuhappuN kara maijikaN dete orimasu .

g544ach1_027_BFZ_240010: ja , dann br"auchte man nicht so lange in ~Hannover zu bleiben , also , ich meine

g544ach1_027_BFZ_240010_J: ee sou shimashitara sorehodo nagaku ~hanoofaa ni todomaranakute mo sumimasu yo ne desu kara watakushi omou N desu ga

g544ach2_028_BGA_240010: da k"onnten wir mittags schon zur"uckfahren . ich w"urde sagen , #zw"olf Uhr #achtundf"unfzig , da"s wir um die Mittagszeit losfahren , wir vorher noch was essen , und dann

g544ach2_028_BGA_240010_J: sore nara wareware mou ohiru ni wa kito ni tsukemasu ne . sou desu ne #juuniji #gojuuhappuN ohiru goro ni mukou o deru to iu koto de sono mae ni mada nani ka tabete sorekara

g544ach1_029_BFZ_240010: ja .

g544ach1_029_BFZ_240010_J: ee .

g544ach1_030_BFZ_240010: ja .

g544ach1_030_BFZ_240010_J: ee .

g544ach2_031_BGA_240010: ja , gut , dann halten wir das fest , dann werde ich das so buchen .

g544ach2_031_BGA_240010_J: ee ii deshou sou shimashitara sou iu koto de kakutei itashimashou soredewa watakushi kore wa sono you ni yoyaku o shite okimasu .

g544ach1_032_BFZ_240010: okay . und ich also , ich habe mich schon mal "uber Hotels erkundigt in ~Hannover , und zwar h"atte ich #drei Hotels zur Auswahl , wobei leider eines in der N"ahe des Flughafens ist , das ist auch das g"unstigste Hotel . das ist #vier Kilometer entfernt von ~Hannover . ich wei"s nicht , ob Ihnen das so recht ist . am Flughafen .

g544ach1_032_BFZ_240010_J: kekkou desu . sorede watakushi wa sou desu ne watakushi wa chotto mou ~hanoofaa no hoteru ni tsuite jouhou o atsumete oita N desu keredomo sunawachi kochira kouho to shite #mittsu no hoteru ga gozaimashite sono sai kuukou no chikaku ni aru no wa zaNneN nagara #hitotsu na N desu keredomo kore wa #ichibaN tegoro na hoteru de mo arimasu ne . soko wa ~hanoofaa kara #yoNkiro hanarete orimasu . dou deshou sochira to shimashite wa sou iu koto de yoroshii deshou ka . kuukou no soba de .

g544ach2_033_BGA_240010: mhm .

g544ach2_033_BGA_240010_J: uuN .

g544ach2_034_BGA_240010: mhm .

g544ach2_034_BGA_240010_J: uuN .

g544ach2_035_BGA_240010: mhm .

g544ach2_035_BGA_240010_J: uuN .

g544ach2_036_BGA_240010: tja . ich denke , wir sind #vier Tage in ~Hannover , so sollte man

g544ach2_036_BGA_240010_J: sou desu ne . watakushi omou N desu ga wareware #yokka kaN ~hanoofaa ni iru wake desu kara sou desu ne

g544ach2_037_BGA_240010: ja , das , und dann m"ochte man sicherlich abends auch mal was unternehmen , vielleicht ein Kinobesuch , oder "Ahnliches , dann ist das nat"urlich nicht sehr g"unstig .

g544ach2_037_BGA_240010_J: ee ossharu toori desu de sorede kitto yuugata ni mo chotto nani ka shitai desu yo ne chotto eigakaNshou ka nani ka sono tagui no mono de sou shimasu to kore wa mochiroN sorehodo beNri de wa arimaseN ne .

g544ach1_038_BFZ_240010: wissen Sie denn ungef"ahr , welche Preisklasse , oder ist Ihnen das

g544ach1_038_BFZ_240010_J: daitai dono onedaN no kurasu ka gozoNji deshou ka ne soretomo kore wa

g544ach2_039_BGA_240010: soweit mir bekannt ist , tr"agt die Firma die Kosten , da braucht man sich also keine Gedanken machen .

g544ach2_039_BGA_240010_J: kochira de shitte iru kagiri de wa keihi no hou wa kaisha ga motte kuremasu no de sono teN ni tsukimashite wa mou atama o nayamasu hitsuyou wa gozaimaseN .

g544ach1_040_BFZ_240010: ach ja . okay . da h"atte ich das Hotel ~Schweizerhof , das liegt halt zentral , hat ein Restaurant , eine Garage und einen Konferenzraum , was nat"urlich f"ur uns sehr wichtig ist , ich w"urde aber lieber den ~Luisenhof vorschlagen , weil meine Firma tr"agt bei mir leider die Spesen nicht mehr .

g544ach1_040_BFZ_240010_J: aa sou desu ka . ii deshou . sou shimashitara kochira hoteru ~shuvaitsaahoofu kore wa maa machi no chuushiN ni chikaku resutoraN okunaichuushajou soreni wareware ni totte mochiroN hijou ni juuyou na kaigishitsu mo tsuite orimasu watakushi wa shikashi mushiro kono ~rokkumaahoofu o goteiaN moushiagetai desu ne to iu no mo kochira no hou de wa zaNneN nagara kaisha no hou de mou hiyou wa motte kuremaseN no de .

g544ach2_041_BGA_240010: mhm .

g544ach2_041_BGA_240010_J: uuN .

g544ach2_042_BGA_240010: mhm .

g544ach2_042_BGA_240010_J: uuN .

g544ach2_043_BGA_240010: oh , ja . ja , nat"urlich #dann# dann schlie"se ich mich Ihnen an .

g544ach2_043_BGA_240010_J: aa sou desu ka . ee mochiroN ## sou shimashitara watakushi sochira ni awasemasu .

g544ach1_044_BFZ_240010: obwohl das da sind die da liegt die Preislage doch etwas anders , ich glaube , dann doch lieber das Hotel ~Schweizerhof .

g544ach1_044_BFZ_240010_J: tada kore wa kochira no hou wa souba ga yahari chotto chigaimasu no de watakushi omou N desu ga sou shimashitara yahari mushiro hoteru ~shuvaitsaahoofu .

g544ach2_045_BGA_240010: das "uberlasse ich Ihnen , ich schlie"se mich Ihnen da an .

g544ach2_045_BGA_240010_J: sore wa watakushi sochira ni omakase itashimasu watakushi sore wa sochira ni awasemasu no de .

g544ach1_046_BFZ_240010: ich werde mich noch mal erkundigen f"ur die g"unstigsten

g544ach1_046_BFZ_240010_J: watakushi mou #ichido #ichibaN tegoro na tokoro o shirabete okimasu no de .

g544ach2_047_BGA_240010: dann halten wir aber den ~Schweizerhof einfach mal fest .

g544ach2_047_BGA_240010_J: soredewa maa kono ~shuvaitsaahoofu ni toriaezu chotto kakutei shite okimashou .

g544ach1_048_BFZ_240010: ja , wir k"onnen den einfach mal festhalten .

g544ach1_048_BFZ_240010_J: ee toriaezu chotto sore ni kakutei shite okimashou .

g544ach2_049_BGA_240010: ja . wunderbar . und bez"uglich des Abendprogramms werden wir uns dann an Ort und Stelle entscheiden , denke ich . ja , dann danke ich Ihnen , Frau ~Anslik , auf Wiedersehen .

g544ach2_049_BGA_240010_J: ee . subarashii . sorede yuugata no yotei ni tsukimashite wa watakushi omou N desu ga wareware sono toki sono ba de kimereba ii desu yo ne . ee soredewa doumo arigatou gozaimashita ~aNsurikku saN sayounara .

g544ach1_050_BFZ_240010: okay .

g544ach1_050_BFZ_240010_J: kekkou desu .

g544ach1_051_BFZ_240010: na , ich w"unsche Ihnen noch einen sch"onen guten Tag , Frau ~Udelhofen .

g544ach1_051_BFZ_240010_J: sou desu ne ato douzo yoi #ichinichi o osugoshi kudasai ~uuderuhoofeN saN .

g544ach2_052_BGA_240010: danke sch"on .

g544ach2_052_BGA_240010_J: doumo arigatou gozaimasu .

